name: 'Smart Date'
type: module
description: 'Provides the ability to store start and end times, with duration. Also provides an intelligent admin UI, and a variety of formatting options.'
package: Field types
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:datetime
  - drupal:options

# Information added by Drupal.org packaging script on 2021-05-23
version: '3.3.0'
project: 'smart_date'
datestamp: 1621770915
